Subject: Re: [PATCH] powerpc/boot: Only build board support files when required.

From: David Gibson <[email-masked]>
Date: Tue, 3 Apr 2012 11:00:02 +1000

On Tue, Apr 03, 2012 at 10:55:59AM +1000, Tony Breeds wrote:
> Currently we build all board files regardless of the final zImage
> target.  This is sub-optimal (in terms on compilation) and leads to
> problems in one platform needlessly causing failures for other
> platforms.

Um.. I believe the one platform breaking another is actually working
as intended.  I think Paulus did it this way to stop people breaking
platforms other than the one they were working on without realising
it.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson